/* compiled by scssphp v0.3.2 on Tue, 23 Mar 2021 22:30:25 +0000 (0.6211s) */

/* !Start Variables */
@font-face {
  font-family: 'edgothic';
  src: url('/fonts/ufonts.com_ed_gothic-webfont.eot');
  src: url('/fonts/ufonts.com_ed_gothic-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/ufonts.com_ed_gothic-webfont.woff') format('woff'), url('/fonts/ufonts.com_ed_gothic-webfont.ttf') format('truetype'), url('/fonts/ufonts.com_ed_gothic-webfont.svg#edgothic') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Site Wide */
body, html {
  -webkit-overflow-scrolling: touch;
  font-size: 18px;
  font-weight: 400;
  font-family: 'Open Sans', sans-serif;
  line-height: 1.625rem;
  overflow-x: hidden;
  color: #333;
}
.container-semi-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  max-width: 1400px;
}
.flash {
  padding: 15px;
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 100;
}
.flash.alert {
  margin-bottom: 0;
}
.alert {
  border-radius: 0;
  border: none;
  color: #fff;
}
.alert.alert-danger {
  background-color: #f44336;
}
.alert.alert-success {
  background-color: #4caf50;
}
.alert.alert-info {
  background-color: #03a9f4;
}
.alert.alert-warning {
  background-color: #ff5722;
}
img.responsive, .img-responsive {
  padding-left: 0;
  padding-right: 0;
}
img.responsive.pull-left, .img-responsive.pull-left {
  padding: 2rem 2rem 2rem 0;
}
img.responsive.pull-right, .img-responsive.pull-right {
  padding: 2rem 0 2rem 2rem;
}
.scrim {
  position: absolute;
  top: 50%;
  bottom: 0;
  left: 0;
  right: 0;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4));
}
.flex {
  display: flex !important;
  align-items: center;
}
.flex.flex-center {
  justify-content: center;
}
.pad, .padded, .padding {
  padding: 6rem 0;
}
.pad-small {
  padding: 3rem 0;
}
.no-pad {
  padding: 0;
}
.relative {
  position: relative;
}
.overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #333;
  opacity: 0.75;
}
.bg-img {
  background-size: cover !important;
  background-position: center !important;
}
.bg-img.bg-fixed {
  background-attachment: fixed;
}
.zed-gradient-horiz-2 {
  background: #ef7521;
  background: -moz-linear-gradient(left, rgba(239, 117, 33, 1) 0%, rgba(239, 117, 33, 1) 20%, rgba(163, 213, 93, 1) 20%, rgba(163, 213, 93, 1) 40%, rgba(0, 131, 172, 1) 40%, rgba(0, 131, 172, 1) 60%, rgba(231, 69, 130, 1) 60%, rgba(231, 69, 130, 1) 80%, rgba(0, 31, 91, 1) 80%, rgba(0, 31, 91, 1) 99%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(239, 117, 33, 1)), color-stop(20%, rgba(239, 117, 33, 1)), color-stop(20%, rgba(163, 213, 93, 1)), color-stop(40%, rgba(163, 213, 93, 1)), color-stop(40%, rgba(0, 131, 172, 1)), color-stop(60%, rgba(0, 131, 172, 1)), color-stop(60%, rgba(231, 69, 130, 1)), color-stop(80%, rgba(231, 69, 130, 1)), color-stop(80%, rgba(0, 31, 91, 1)), color-stop(99%, rgba(0, 31, 91, 1)));
  background: -webkit-linear-gradient(left, rgba(239, 117, 33, 1) 0%, rgba(239, 117, 33, 1) 20%, rgba(163, 213, 93, 1) 20%, rgba(163, 213, 93, 1) 40%, rgba(0, 131, 172, 1) 40%, rgba(0, 131, 172, 1) 60%, rgba(231, 69, 130, 1) 60%, rgba(231, 69, 130, 1) 80%, rgba(0, 31, 91, 1) 80%, rgba(0, 31, 91, 1) 99%);
  background: -o-linear-gradient(left, rgba(239, 117, 33, 1) 0%, rgba(239, 117, 33, 1) 20%, rgba(163, 213, 93, 1) 20%, rgba(163, 213, 93, 1) 40%, rgba(0, 131, 172, 1) 40%, rgba(0, 131, 172, 1) 60%, rgba(231, 69, 130, 1) 60%, rgba(231, 69, 130, 1) 80%, rgba(0, 31, 91, 1) 80%, rgba(0, 31, 91, 1) 99%);
  background: -ms-linear-gradient(left, rgba(239, 117, 33, 1) 0%, rgba(239, 117, 33, 1) 20%, rgba(163, 213, 93, 1) 20%, rgba(163, 213, 93, 1) 40%, rgba(0, 131, 172, 1) 40%, rgba(0, 131, 172, 1) 60%, rgba(231, 69, 130, 1) 60%, rgba(231, 69, 130, 1) 80%, rgba(0, 31, 91, 1) 80%, rgba(0, 31, 91, 1) 99%);
  background: linear-gradient(to right, rgba(239, 117, 33, 1) 0%, rgba(239, 117, 33, 1) 20%, rgba(163, 213, 93, 1) 20%, rgba(163, 213, 93, 1) 40%, rgba(0, 131, 172, 1) 40%, rgba(0, 131, 172, 1) 60%, rgba(231, 69, 130, 1) 60%, rgba(231, 69, 130, 1) 80%, rgba(0, 31, 91, 1) 80%, rgba(0, 31, 91, 1) 99%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ef7521', endColorstr='#001f5b',GradientType=1);
  display: block;
  height: 5px;
}
.well {
  background: #e2e2e2;
  border: solid 1px #c6c6c6;
  box-shadow: none;
  padding: 1.5rem;
  border-radius: 0;
}
.item {
  margin-bottom: 2rem;
}
.social .fa {
  font-size: 0.9rem;
  border: 1px #e74582 solid;
  height: 2.1em;
  width: 2.1em;
  line-height: 2.1em;
  border-radius: 50%;
  text-align: center;
  margin-right: 0.5em;
}
.social a:last-child .fa {
  margin-right: 0;
}
address ul, address .fa-ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
address ul li .fa, address .fa-ul li .fa {
  padding-right: 0.5em;
}
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.video-container iframe, .video-container .object, .video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
form .item {
  padding: 2px;
  margin-bottom: 0;
}
form .item input, form .item select {
  height: 45px;
  border: none;
}
.modal .modal-content {
  padding: 2rem;
}
.modal .modal-body {
  padding: 0;
}
.modal .modal-body h2 {
  color: #ef7521;
  margin-bottom: 0.75em;
}
.modal .modal-footer {
  border: none;
  padding: 1rem 0 0 0;
  text-align: left;
}
.ui-datepicker .ui-datepicker-header {
  background: #ef7521;
  border-color: #ef7521;
}
.ui-datepicker .ui-state-default {
  color: #333;
}
.ui-datepicker .ui-state-highlight {
  background: #ef7521;
  border-color: #ef7521;
  color: #fff;
}
.ui-datepicker .ui-state-hover {
  border: 1px #fff solid;
  cursor: pointer;
}
.ui-datepicker .ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker .ui-datepicker-next {
  width: auto;
  height: auto;
  top: 5px;
}
/* Typography */
h1, h2, h3, h4, h5, h6 {
  color: #333;
  text-transform: uppercase;
  font-family: 'edgothic', Helvetica, Arial, sans-serif;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 1em 0 0.5em 0;
  line-height: 0.9;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  font-weight: inherit;
  color: inherit;
  font-size: inherit;
}
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
  display: block;
}
h1.title, h2.title, h3.title, h4.title, h5.title, h6.title {
  margin-top: 0;
}
h1 {
  font-size: 2.25rem;
}
h2 {
  font-size: 2rem;
}
h3 {
  font-size: 1.75rem;
}
h4 {
  font-size: 1.5rem;
}
h5 {
  font-size: 1.25rem;
}
h6 {
  font-size: 1rem;
}
p, ol:not(.navbar-nav):not(.dropdown-menu):not(.fa-ul):not(.pagination), ul:not(.navbar-nav):not(.dropdown-menu):not(.fa-ul):not(.pagination) {
  font-size: 1rem;
  line-height: 1.5;
  font-weight: 300;
  margin-bottom: 1em;
}
p big, ol:not(.navbar-nav):not(.dropdown-menu):not(.fa-ul):not(.pagination) big, ul:not(.navbar-nav):not(.dropdown-menu):not(.fa-ul):not(.pagination) big, p .lead, ol:not(.navbar-nav):not(.dropdown-menu):not(.fa-ul):not(.pagination) .lead, ul:not(.navbar-nav):not(.dropdown-menu):not(.fa-ul):not(.pagination) .lead {
  font-size: 1.2em;
  font-weight: 500;
  letter-spacing: -0.03em;
}
p:last-of-type, ol:not(.navbar-nav):not(.dropdown-menu):not(.fa-ul):not(.pagination):last-of-type, ul:not(.navbar-nav):not(.dropdown-menu):not(.fa-ul):not(.pagination):last-of-type {
  margin-bottom: 0;
}
.contentpage ul li p {
  margin-bottom: 10px !important;
}
.contentpage ul li p:last-of-type {
  margin-bottom: 10px !important;
}
ol:not(.navbar-nav):not(.dropdown-menu):not(.fa-ul) li, ul:not(.navbar-nav):not(.dropdown-menu):not(.fa-ul):not(.pagination) li {
  margin-bottom: 0;
}
ol:not(.navbar-nav):not(.dropdown-menu):not(.fa-ul) li a, ul:not(.navbar-nav):not(.dropdown-menu):not(.fa-ul):not(.pagination) li a {
  color: #333;
}
ol:not(.navbar-nav):not(.dropdown-menu):not(.fa-ul) li a:hover, ul:not(.navbar-nav):not(.dropdown-menu):not(.fa-ul):not(.pagination) li a:hover, ol:not(.navbar-nav):not(.dropdown-menu):not(.fa-ul) li a:focus, ul:not(.navbar-nav):not(.dropdown-menu):not(.fa-ul):not(.pagination) li a:focus {
  color: #e74582;
}
ul:not(.navbar-nav):not(.dropdown-menu):not(.fa-ul):not(.pagination):not(.contentpage) {
  list-style: none;
  padding-left: 1rem;
}
ul:not(.navbar-nav):not(.dropdown-menu):not(.fa-ul):not(.pagination):not(.contentpage) li:before {
  content: "\00a0";
  display: inline-block;
  font-family: fontAwesome;
  color: #e74582;
  font-weight: 900;
  margin-right: 0.5rem;
}
a {
  color: #e74582;
  text-decoration: none;
  font-weight: 600;
  transition: all 0.3s;
}
a:hover, a:focus {
  text-decoration: none;
  color: #e74582;
}
a.link-wrap {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9;
}
hr {
  border-width: 2px;
}
/* Buttons */
.btn {
  text-transform: uppercase;
  font-family: 'edgothic', Helvetica, Arial, sans-serif;
  font-weight: 400;
  transition: all 0.3s;
  font-size: 1.1rem;
  letter-spacing: 0.03em;
}
.btn .fa {
  margin-left: 0.5rem;
  font-weight: 900;
}
.btn:hover, .btn:focus, .btn:active {
  outline: none !important;
  box-shadow: none;
}
.btn-small, .btn-sm {
  font-size: 0.6rem;
}
.btn-large, btn-lg, .btn-lrg {
  font-size: 1rem;
}
.btn-default {
  border: 1px solid #fff;
  background-color: transparent;
  color: #fff;
}
.btn-default:hover, .btn-default:focus {
  border: 1px solid #dfdfdf;
  outline: 0;
  color: #000;
  background-color: #dfdfdf;
  background-color: #e2e2e2;
  color: #fff;
  border-color: #e2e2e2;
}
.btn-primary {
  background-color: #e74582;
  color: #fff;
  border-color: #e74582;
}
.btn-primary:hover, .btn-primary:focus {
  background-color: #e74582;
  color: #333;
  border-color: #e74582;
}
.btn-secondary {
  background-color: #ef7521;
  color: #fff;
  border-color: #ef7521;
}
.btn-secondary:hover, .btn-secondary:focus {
  background-color: #ffa409;
  color: #fff;
  border-color: #ffa409;
}
.btn-ghost {
  background-color: transparent;
  color: #fff;
  border-color: #fff;
}
.btn-ghost:hover, .btn-ghost:focus {
  background-color: #fff;
  color: #333;
  border-color: #fff;
}
.btn-inverse {
  background-color: #fff;
  color: #333;
  border-color: #fff;
}
.btn-inverse:hover, .btn-inverse:focus {
  background-color: #e2e2e2;
  color: #333;
  border-color: #e2e2e2;
}
.btn-light {
  background-color: #e2e2e2;
  border-color: #e2e2e2;
  color: #9a9a9a;
}
/* Header */
.pre-header {
  padding: 10px 0;
  background: #e74582;
  color: white;
  position: relative;
  z-index: 100;
}
.pre-header p {
  color: white;
  font-size: 0.85em;
}
.pre-header .btn .btn-success {
  line-height: 1;
  font-size: 0.9em;
}
header {
  padding: 0;
  position: absolute;
  top: 58px;
  left: 0;
  right: 0;
  z-index: 99;
}
header .logo {
  max-height: 180px;
  margin-top: 10px;
}
#ui-datepicker-div {
  z-index: 300000 !important;
}
/* Navigation */
.navbar-right {
  margin-right: 0;
}
.navbar-default .navbar-nav > li > a {
  padding: 10px 10px;
  font-size: 0.8rem;
  line-height: 1.6;
}
.secondary_nav, .navbar-default {
  background-color: #ffa409;
  border: none;
  margin-bottom: 0px;
  border-bottom: 5px #ef7521 solid;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}
.secondary_nav .navbar-nav, .navbar-default .navbar-nav {
  background: #ffa409;
  padding: 0 0 0 1em;
}
.secondary_nav .navbar-nav > li > a, .navbar-default .navbar-nav > li > a {
  color: #fff;
  font-weight: 400;
  font-size: 0.8rem;
}
.secondary_nav .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:hover, .secondary_nav .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:focus {
  background-color: rgba(255, 255, 255, .2);
  color: #fff;
}
.secondary_nav .navbar-nav > li > .dropdown-menu, .navbar-default .navbar-nav > li > .dropdown-menu {
  border: none;
  border-radius: 0;
  box-shadow: none;
  background: #ef7521;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  padding: 5px 0;
}
.secondary_nav .navbar-nav > li > .dropdown-menu > li > a, .navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #fff;
  padding: 5px 20px;
}
.secondary_nav .navbar-nav > li > .dropdown-menu > li > a:hover, .navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover, .secondary_nav .navbar-nav > li > .dropdown-menu > li > a:focus, .navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  background: #ffa409;
}
.secondary_nav .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a {
  background-color: rgba(255, 255, 255, .2);
  color: #fff;
}
.secondary_nav .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:hover, .secondary_nav .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:focus {
  background-color: rgba(255, 255, 255, .2);
  color: #fff;
}
.secondary_nav .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a {
  background-color: rgba(255, 255, 255, .2);
  color: #fff;
  border-bottom-color: #fff;
}
.secondary_nav .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:hover, .secondary_nav .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:focus {
  background-color: rgba(255, 255, 255, .2);
  color: #fff;
  border-bottom-color: #fff;
}
.secondary_nav .navbar-nav > .header-book-now, .navbar-default .navbar-nav > .header-book-now {
  margin-left: 1em;
  background: #ef7521;
  transition: all 0.3s;
}
.secondary_nav .navbar-nav > .header-book-now > a, .navbar-default .navbar-nav > .header-book-now > a {
  font-family: 'edgothic', Helvetica, Arial, sans-serif;
  font-size: 1em;
  text-transform: uppercase;
  padding-left: 1.5em;
  padding-right: 1.5em;
  position: relative;
  top: 2px;
  line-height: 1.5;
}
.secondary_nav .navbar-nav > .header-book-now > a:hover, .navbar-default .navbar-nav > .header-book-now > a:hover, .secondary_nav .navbar-nav > .header-book-now > a:focus, .navbar-default .navbar-nav > .header-book-now > a:focus {
  background-color: transparent;
}
.secondary_nav .navbar-nav > .header-book-now:hover, .navbar-default .navbar-nav > .header-book-now:hover, .secondary_nav .navbar-nav > .header-book-now:focus, .navbar-default .navbar-nav > .header-book-now:focus {
  background-color: rgba(255, 255, 255, .2);
}
.secondary_nav .navbar-nav.navbar-right .dropdown-menu, .navbar-default .navbar-nav.navbar-right .dropdown-menu {
  right: 0px;
  left: auto;
}
.secondary_nav .navbar-collapse, .navbar-default .navbar-collapse {
  padding: 0;
}
.secondary_nav .navbar-toggle, .navbar-default .navbar-toggle {
  background-color: #fff;
  border: none;
  margin: 0;
  padding: 1.25rem 2rem;
  border-radius: 0;
}
.secondary_nav .navbar-toggle:hover, .navbar-default .navbar-toggle:hover, .secondary_nav .navbar-toggle:focus, .navbar-default .navbar-toggle:focus {
  background-color: rgba(255, 255, 255, .2);
}
.secondary_nav .navbar-toggle .icon-bar, .navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}
.contentpage .dropdown-menu li {
  margin: 0;
  list-style-type: none;
  padding: 5px 15px;
  position: relative;
  border-bottom: 1px solid rgba(0, 0, 0, .1);
}
.secondary_nav {
  background-color: #f3b63e;
  margin-left: 0;
  margin-right: 0;
}
.secondary_nav .navbar-collapse {
  border-top: none !important;
}
.secondary_nav .navbar-nav {
  background: #f9b63c;
  margin-top: -6px;
  box-shadow: none;
  padding: 10px 15px;
  border-top-left-radius: 5px;
  -moz-column-fill: balance;
  -webkit-column-count: 3;
  -ms-column-count: 3;
  -moz-column-count: 3;
  column-count: 3;
  -webkit-column-gap: 3rem;
  -ms-column-gap: 3rem;
  -moz-column-gap: 3rem;
  column-gap: 3rem;
}
.secondary_nav .navbar-nav > li {
  font-size: 0.8rem;
  width: 100%;
}
.secondary_nav .navbar-nav > li > a {
  color: #fff;
  text-transform: uppercase;
  font-size: 0.75rem;
  padding: 5px 8px;
  letter-spacing: 0.03em;
  line-height: 1.8;
}
.secondary_nav .navbar-nav > li > a:hover, .secondary_nav .navbar-nav > li > a:focus {
  background: transparent;
}
.secondary_nav .navbar-collapse {
  border-top: 1px solid black;
}
.dropdown-submenu {
  position: relative;
}
.dropdown-submenu.pull-left {
  float: none;
}
.dropdown-submenu.pull-left > .dropdown-menu {
  left: -100%;
  margin-left: 10px;
}
.dropdown-submenu:hover > .dropdown-menu {
  display: block;
}
.dropdown-submenu:hover > a:after {
  border-left-color: #fff;
}
.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
}
.dropdown-submenu > a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #e2e2e2;
  margin-top: 5px;
  margin-right: -10px;
}
.navbar-default .navbar-nav > li > .dropdown-menu.visual-menu {
  width: 500px;
  padding: 1rem;
}
.navbar-default .navbar-nav > li > .dropdown-menu.visual-menu .item {
  margin: 0 -2px;
}
.navbar-default .navbar-nav > li > .dropdown-menu.visual-menu .flex {
  position: absolute;
  top: 0;
  left: 15px;
  right: 15px;
  bottom: 0;
  text-align: center;
}
.navbar-default .navbar-nav > li > .dropdown-menu.visual-menu .flex span {
  width: 100%;
  font-family: 'edgothic', Helvetica, Arial, sans-serif;
  color: #fff;
  font-size: 1.5rem;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.45);
  text-transform: uppercase;
  line-height: 0.9;
}
#login_side {
  width: 210px;
  position: fixed;
  top: 100px;
  right: 0px;
  background: #e74582;
  z-index: 1000;
  border-radius: 5px;
  box-shadow: none;
  padding-top: 5px;
  padding-right: 10px;
  padding-bottom: 20px;
  padding-left: 10px;
  right: -210px;
  color: #fff;
}
#login_side h4 {
  color: #fff;
}
#login_side_inner {
  position: relative;
}
#login_button {
  position: absolute;
  width: 180px;
  height: 30px;
  line-height: 30px;
  padding: 5px 10px 35px;
  left: -115px;
  background: #e74582;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-top-left-radius: 5px;
  -moz-border-top-right-radius: 5px;
  -moz-border-top-left-radius: 5px;
  top: 55px;
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
  transform: rotate(-90deg);
  color: #fff !important;
}
#login_button a {
  color: #fff;
}
.pull-center {
  text-align: center;
  margin: 0 auto 0 auto;
}
.pull-right {
  text-align: right;
  float: right;
}
/* MM Menu */
.mm-slideout {
  box-shadow: none !important;
}
.mm-menu {
  background-color: #fff;
}
.mm-menu .mm-panel {
  border: none;
  border-radius: 0;
}
.mm-menu .mm-panel.mm-highest {
  box-shadow: none;
}
.mm-menu > .mm-list {
  padding: 0;
  margin-top: 0 !important;
}
.mm-menu > .mm-list > li {
  width: 100%;
  border-left: 5px #fff solid;
}
.mm-menu > .mm-list > li a {
  font-weight: 300;
  font-family: 'Open Sans', sans-serif;
  color: #333;
  padding: 1em 1.5em !important;
  border: none;
  font-size: 1rem;
}
.mm-menu > .mm-list > li a .fa {
  display: none;
}
.mm-menu > .mm-list > li a:hover, .mm-menu > .mm-list > li a:focus {
  background: transparent;
}
.mm-menu > .mm-list > li:hover, .mm-menu > .mm-list > li:focus {
  background: #fff;
  border-left-color: #e74582;
}
.mm-menu > .mm-list > li:hover a, .mm-menu > .mm-list > li:focus a {
  color: #e74582;
}
.mm-menu > .mm-list > li:hover a:hover, .mm-menu > .mm-list > li:focus a:hover, .mm-menu > .mm-list > li:hover a:focus, .mm-menu > .mm-list > li:focus a:focus {
  background: transparent;
}
.mm-menu > .mm-list > li:hover .mm-subopen:hover, .mm-menu > .mm-list > li:focus .mm-subopen:hover, .mm-menu > .mm-list > li:hover .mm-subopen:focus, .mm-menu > .mm-list > li:focus .mm-subopen:focus {
  background: #e74582;
}
.mm-menu > .mm-list > li a.mm-subclose {
  background: #e74582;
  color: #fff;
  margin: 0;
}
.mm-menu > .mm-list > li a.mm-subclose:before {
  border-color: #fff;
  bottom: 70%;
}
.mm-menu > .mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-search):not(.mm-noresults):after {
  margin-left: 0;
  border-color: #2e3b44;
  opacity: 0.5;
}
.mm-menu > .mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-search):not(.mm-noresults):after {
  border-color: #e2e2e2;
  opacity: 0.7;
}
.mm-menu > .mm-list > li.mm-selected.open {
  border-color: #e74582;
}
.mm-menu > .mm-list > li.mm-selected > a:not(.mm-subopen) {
  background: transparent;
  color: #e74582;
  border-color: #e74582;
}
.mm-menu > .mm-list > li.mm-selected > a.mm-subopen {
  background: #e74582;
}
.mm-menu > .mm-list > li.active {
  border-color: #e74582;
}
.mm-menu > .mm-list > li.active > a {
  color: #e74582;
}
.mm-menu > .mm-list > li.mm-subtitle {
  border-color: #e74582;
  transition: all 0.3s;
}
.mm-menu > .mm-list > li.mm-subtitle:hover, .mm-menu > .mm-list > li.mm-subtitle:focus {
  border-color: #e74582;
}
.mm-menu > .mm-list > li.mm-subtitle:hover .mm-subclose:hover, .mm-menu > .mm-list > li.mm-subtitle:focus .mm-subclose:hover, .mm-menu > .mm-list > li.mm-subtitle:hover .mm-subclose:focus, .mm-menu > .mm-list > li.mm-subtitle:focus .mm-subclose:focus {
  background: #e74582;
}
.mm-menu > .mm-list .mm-subopen {
  background: #e74582;
}
.mm-menu > .mm-list .mm-subopen:after {
  border-color: #fff !important;
  right: 45%;
}
.mm-menu > .mm-list .mm-subopen:hover, .mm-menu > .mm-list .mm-subopen:focus {
  background: #e74582;
}
/* Carousel */
.carousel .carousel-caption {
  top: auto;
  right: 0;
  bottom: 4rem;
  left: 0;
  text-align: center;
  padding: 0;
}
.carousel .carousel-caption.left {
  text-align: left;
}
.carousel .carousel-caption.right {
  text-align: right;
}
.carousel .carousel-caption.center {
  text-align: center;
  justify-content: center;
}
.carousel .carousel-caption h3, .carousel .carousel-caption h1 {
  margin: 0 0 1rem 0;
  font-size: 6rem;
  color: #fff;
}
.carousel .carousel-caption p {
  font-size: 1.2rem;
}
.carousel .carousel-indicators li {
  height: 15px;
  width: 15px;
  border-radius: 50%;
  margin: 0 1px !important;
  border-width: 2px;
}
.carousel .carousel-control {
  background: transparent;
  width: 8%;
}
.carousel .carousel-control.left .fa {
  right: 100%;
}
.carousel .carousel-control.right .fa {
  left: 100%;
}
.carousel .carousel-control .fa {
  position: absolute;
  top: 48%;
  z-index: 5;
  display: inline-block;
  font-size: 3rem;
  text-shadow: none;
  transition: all 0.3s;
}
.carousel .carousel-control:hover.left .fa, .carousel .carousel-control:focus.left .fa {
  right: 50%;
}
.carousel .carousel-control:hover.right .fa, .carousel .carousel-control:focus.right .fa {
  left: 50%;
}
.carousel .carousel-inner .item {
  margin-bottom: 0;
}
.carousel .carousel-inner img {
  width: 100%;
}
.carousel.secondary .carousel-caption {
  bottom: 2rem;
}
/* Shoutout */
.shoutout .item {
  margin-bottom: 0;
  text-align: center;
}
.shoutout .item .title {
  font-size: 2.5rem;
  margin: 0 0 0.5em 0;
}
.shoutout .item h3 {
  margin: 1em 0 0.75em;
  color: #ffa409;
}
.shoutout .item.primary {
  background-color: #e74582;
}
.shoutout .item.primary .title {
  color: #fff;
}
.shoutout .item.primary .title small {
  color: #fff;
}
.shoutout .item.primary a:hover, .shoutout .item.primary a:focus {
  color: #e2e2e2;
}
.shoutout .item.secondary {
  background-color: #ffa409;
}
.shoutout .item.secondary .title {
  color: #fff;
}
.shoutout .item.secondary .title small {
  color: #fff;
}
.shoutout .item.secondary a:hover, .shoutout .item.secondary a:focus {
  color: #e2e2e2;
}
.shoutout .item.green {
  background-color: #a3d55d;
}
.shoutout .item.green .title {
  color: #fff;
}
.shoutout .item.green .title small {
  color: #fff;
}
.shoutout .item.green p {
  color: #fff;
}
.shoutout .item.white {
  background-color: #fff;
}
.shoutout .item.white .title {
  color: #e74582;
}
.shoutout .item.white .title small {
  color: #333;
}
.shoutout .item.white p {
  color: #333;
}
.shoutout .pad {
  padding: 6rem;
}
.rooms {
  padding: 0;
  background: #ef7521;
  border: 5px #fff solid;
}
.rooms .bg-img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  transition: all 0.3s;
}
.rooms .overlay {
  opacity: 0;
  background: #ef7521;
  transition: all 0.3s;
}
.rooms .long {
  padding: 1% 2% 0 2%;
}
.rooms .content {
  text-align: center;
  z-index: 5;
  position: relative;
}
.rooms .content h3 {
  font-size: 1.5rem;
  color: #fff;
  margin: 0;
  padding: 6rem 15px;
  width: 100%;
}
.rooms:hover .overlay, .rooms:focus .overlay {
  opacity: 0.9;
}
.rooms.amenities {
  margin-bottom: 0;
}
.rooms.amenities .content h3 {
  padding: 4rem 15px;
}
.rooms.long.same {
  padding: 1% 2% 0 2%;
}
.amen-wrap {
  border: 2px #e2e2e2 solid;
  padding: 1rem 2rem 0.5rem;
  margin: 5px -11px;
}
.room .secondary-header {
  margin-top: 10%;
}
.featured .item {
  padding: 0 2%;
  margin-bottom: 0;
}
.featured .item .content {
  position: absolute;
  top: 25%;
  left: 15%;
}
.featured .item .content h3 {
  font-size: 1rem;
  color: #fff;
}
.featured h4 {
  margin-left: 2%;
}
/*Content Page*/
.contentpage {
  min-height: 300px;
  background: #fff;
  position: relative;
  z-index: 10;
  margin: 0;
  margin-top: 30vh;
  padding: 2rem;
  border-top-right-radius: 5px;
}
.contentpage .zed-gradient-horiz-2 {
  margin-bottom: 2rem;
}
.contentpage .title {
  font-size: 2.4rem;
  color: #ef7521;
  margin: 0.5em 0;
}
.contentpage h2 {
  color: #e74582;
}
.contentpage h3 {
  color: #0082ab;
}
.contentpage h4 {
  color: #a2d45c;
}
.contentpage ul {
  padding: 0;
  margin: 1em 0 !important;
}
.contentpage ul li {
  margin: 0 0 15px 0;
  list-style-type: none;
  padding: 0 0 0 45px;
  position: relative;
}
.contentpage ul li:before {
  content: "\00a0";
  display: block;
  border: solid 9px transparent;
  border-radius: 9px;
  -moz-border-radius: 9px;
  -webkit-border-radius: 9px;
  height: 0;
  width: 0;
  position: absolute;
  left: 7px;
  top: 40%;
  margin-top: -8px;
}
.contentpage ul li:after {
  content: "\00a0";
  display: block;
  width: 6px;
  height: 12px;
  border: solid #e74582;
  border-width: 0 3px 3px 0;
  position: absolute;
  left: 14px;
  top: 30%;
  margin-top: -5px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
}
.contentpage img {
  max-width: 100%;
  height: auto !important;
}
/* Blog */
.blog-image {
  display: block;
  background-color: #e2e2e2;
  background-position: center;
  background-origin: border-box;
  background-size: cover;
  width: 100%;
  height: 350px;
  border: 1px solid rgba(0, 0, 0, 0.15);
}
.blog .contentpage .media-body {
  padding: 2rem 0 4rem;
  display: block;
}
.blog .contentpage .media-body .title {
  margin-top: 0;
  font-size: 1.75rem;
}
.blog-pagination {
  background: #fff;
  padding: 0 10px;
}
.pagination {
  margin-top: 0;
}
.pagination > li a, .pagination > li span {
  color: #333;
  font-size: 0.9rem;
  line-height: 1.75;
}
.pagination > li .current {
  background: #ef7521;
  color: #fff;
  border-color: #ef7521;
}
.pagination > li .current:hover, .pagination > li .current:focus {
  background: #ef7521;
  color: #fff;
  border-color: #ef7521;
}
.media-body {
  padding: 12px 30px;
}
.media-body h2 {
  line-height: 0.8em;
  margin-bottom: 5px;
}
.media-body h2 a {
  color: #0083ac;
  font-weight: bold;
}
.media-body img[style*="left"] {
  margin-right: 15px;
  margin-bottom: 10px;
}
/*Booking Form*/
.booking-form {
  background: #e74582;
  color: #fff;
}
.booking-form h1, .booking-form h3, .booking-form h2 {
  color: #fff;
}
.booking-form .btn, .booking-form .btn:hover, .booking-form .btn:focus {
  margin-bottom: 15px;
  background: #ffa409;
  border-color: #ffa409;
}
/* CTA */
.cta {
  text-align: center;
  text-shadow: 0 0 15px rgba(0, 0, 0, 0.3) inset;
}
.cta h4 {
  color: #fff;
  font-size: 4rem;
}
.cta p {
  color: #fff;
}
.cta .overlay {
  opacity: 0.85;
}
.cta.light h4 {
  color: #333;
}
.cta.light p {
  color: #333;
}
.cta.no-photo .overlay {
  opacity: 1;
}
/* Child Pages */
/* Special Content */
.spec-content .title {
  font-size: 2em !important;
}
.spec-content .item {
  margin-bottom: 0;
  /* Main styles for all layouts */
  /* Layouts */
}
.spec-content .item h2, .spec-content .item h3 {
  color: #fff;
}
.spec-content .item h2 small, .spec-content .item h3 small {
  color: #333;
}
.spec-content .item p {
  color: #fff;
}
.spec-content .item.secondary h2 small, .spec-content .item.secondary h3 small {
  color: #fff;
}
.spec-content .item.dark {
  background-color: #333;
}
.spec-content .item.dark h2, .spec-content .item.dark h3 {
  color: #e74582;
}
.spec-content .item.dark h2 small, .spec-content .item.dark h3 small {
  color: #fff;
}
.spec-content .item.light {
  background-color: #e2e2e2;
}
.spec-content .item.light h2, .spec-content .item.light h3 {
  color: #333;
}
.spec-content .item.light p {
  color: #333;
}
.spec-content .item.white {
  background-color: #fff;
}
.spec-content .item.white h2, .spec-content .item.white h3 {
  color: #e74582;
}
.spec-content .item.white h2 small, .spec-content .item.white h3 small {
  color: #333;
}
.spec-content .item.white p {
  color: #333;
}
.spec-content .item.reg.primary, .spec-content .item.bg-img .overlay.primary {
  background-color: #e74582;
}
.spec-content .item.reg.secondary, .spec-content .item.bg-img .overlay.secondary {
  background-color: #ffa409;
}
.spec-content .item.reg.dark, .spec-content .item.bg-img .overlay.dark {
  background-color: #333;
}
.spec-content .item.reg.light, .spec-content .item.bg-img .overlay.light {
  background-color: #e2e2e2;
}
.spec-content .item.reg.white, .spec-content .item.bg-img .overlay.white {
  background-color: #fff;
}
.spec-content .item .overlay {
  opacity: 0.85;
}
.dark .title {
  color: #fff;
}
/* FAQ */
.faq a {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  flex-direction: column;
  width: 100%;
  padding: 1rem 3rem 1rem 1rem;
  color: #333;
  font-weight: 400;
  border-bottom: 1px solid #e2e2e2;
}
.faq a:hover, .faq a:hover::after {
  cursor: pointer;
  color: #e74582;
}
.faq a:hover::after {
  border: 1px solid #e74582;
}
.faq a::after {
  font-family: FontAwesome;
  content: '\f067';
  position: absolute;
  float: right;
  right: 1rem;
  font-size: 0.8rem;
  color: #333;
  padding: 0;
  width: 30px;
  height: 30px;
  line-height: 30px;
  border: 1px solid #333;
  text-align: center;
}
.faq a.active {
  color: #e74582;
  border-bottom: 1px solid #e74582;
}
.faq a.active::after {
  font-family: 'FontAwesome';
  content: '\f068';
  color: #e74582;
  border: 1px solid #e74582;
}
.faq .content {
  display: none;
  padding: 1rem;
  border-bottom: 1px solid #e2e2e2;
  overflow: hidden;
}
/* Gallery */
.gallery {
  padding: 2rem;
}
.gallery .item {
  margin: 0;
  padding: 2px;
}
.gallery .no-pad {
  padding: 0 !important;
}
.gallery h2 {
  margin: 0.5em 0 0.5em 0;
}
.gallerycontent {
  margin-top: 14vh;
  padding: 2rem;
}
.gallerycontent .title {
  color: #e74582;
}
.gallerycontentShort {
  margin-top: 0vh;
  padding: 2rem;
}
.gallerycontentShort .title {
  color: #e74582;
}
/* Footer */
footer.footer {
  background: #333;
}
footer.footer a {
  color: #fff;
}
footer.footer a:visited {
  color: #fff;
}
footer.footer a:hover {
  color: #fff;
  text-decoration: underline;
}
footer.footer .fa-ul {
  margin: 0;
  padding: 0;
}
footer.footer .fa-ul li {
  float: left;
  margin-right: 2em;
}
footer.footer .fa-ul li a {
  font-weight: 300;
}
footer.footer .social .fa {
  border-color: #fff;
  transition: all 0.3s;
}
footer.footer .social .fa:hover, footer.footer .social .fa:focus {
  color: #ffa409;
  border-color: #ffa409;
}
footer.footer .section:last-child {
  background: #272727;
  padding: 1rem 0;
}
footer.footer .section:last-child p {
  color: #fff;
  font-size: 0.8rem;
  opacity: 0.3;
}
footer.footer .section:last-child p a {
  font-weight: inherit;
  color: inherit;
}
.gallerycontent .col-xs-6, .gallerycontent .col-sm-4, .gallerycontent .col-md-3 {
  padding-left: 2px;
  padding-right: 2px;
}
.size-phone {
  -webkit-background-size: 100%;
  -moz-background-size: 100%;
  -o-background-size: 100%;
  background-size: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding: 0px;
  margin: 0px;
}
.content-bg.size-phone {
  background-position: right bottom !important;
}
/* for background-size:cover replacement on iOS devices */
@media only screen and (orientation: portrait) and (device-width: 1536px) and (device-height: 2048px) {
  .size-phone {
    -webkit-background-size: auto 100% !important;
    background-attachment: scroll !important;
  }
}
@media only screen and (orientation: landscape) and (device-width: 2048px) and (device-height: 1536px) {
  .size-phone {
    -webkit-background-size: auto 100% !important;
    background-attachment: scroll !important;
  }
}
@media only screen and (orientation: portrait) and (device-width: 768px) and (device-height: 1024px) {
  .size-phone {
    -webkit-background-size: auto 100% !important;
    background-attachment: scroll !important;
  }
}
@media only screen and (orientation: landscape) and (device-width: 1024px) and (device-height: 768px) {
  .size-phone {
    -webkit-background-size: auto 100% !important;
    background-attachment: scroll !important;
  }
}
@media only screen and (orientation: portrait) and (device-width: 640px) and (device-height: 1136px) {
  .size-phone {
    -webkit-background-size: auto 100% !important;
    background-attachment: scroll !important;
  }
}
@media only screen and (orientation: landscape) and (device-width: 1136px) and (device-height: 640px) {
  .size-phone {
    -webkit-background-size: auto 100% !important;
    background-attachment: scroll !important;
  }
}
@media only screen and (orientation: portrait) and (device-width: 320px), (device-width: 768px) {
  .size-phone {
    -webkit-background-size: auto 100% !important;
    background-attachment: scroll !important;
  }
}
@media only screen and (orientation: landscape) and (device-width: 320px), (device-width: 768px) {
  .size-iphone {
    -webkit-background-size: auto 100% !important;
    background-attachment: scroll !important;
  }
}
/* Media Queries */
@media (min-width: 1200px) {
  .embed-responsive.embed-responsive-16by9 {
    padding-bottom: 25%;
  }
}
@media (max-width: 1199px) {
  body, html {
    font-size: 16px;
  }
  .navbar-default .navbar-nav > li > a {
    padding: 15px 5px;
    font-size: 0.8rem;
  }
}
@media (max-width: 991px) {
  .pad {
    padding: 4rem 0;
  }
  body, html {
    font-size: 14px;
  }
  header .logo {
    margin: 0 auto;
  }
  .navbar-default {
    text-align: center;
  }
  .navbar-default .navbar-nav {
    float: none !important;
    margin: 0 auto;
    display: inline-block;
  }
  .navbar-default .navbar-nav > .header-book-now {
    margin-left: 0;
  }
  .navbar-default .navbar-nav > .header-book-now > a {
    padding: 15px 10px;
  }
  #login_side {
    z-index: 99999;
    background: #ffa409;
  }
  #login_button {
    background: #ffa409;
    width: 140px;
    left: -95px;
  }
}
@media (max-width: 767px) {
  .same {
    height: auto !important;
  }
  .flex {
    display: block !important;
  }
  .pad {
    padding: 2rem 0;
  }
  .item, .shoutout .item {
    margin-bottom: 0;
  }
  .shoutout .item {
    clear: both;
  }
  header {
    position: static;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99;
    background: #fff;
    text-align: center;
    padding: 1rem 0;
  }
  header .logo {
    margin: 0 auto;
    max-width: 100px;
  }
  header .sr-only {
    /*
     position: static;
     width: auto;
     height: auto;
     margin: 0 auto;
     text-align: center;
     background: $accentColorGreen;
     color: $primaryLightColor;
     text-transform: uppercase;
     padding: .5em 3em;
     font-family: $fontAlt;
     font-size: 1.25rem;
     font-weight: 200;
     letter-spacing: .05em;
     &:hover, &:focus {
     cursor: pointer;
     }
     */
  }
  header .icon-bar {
    background-color: #fff;
    height: 3px;
    width: 30px;
    border-radius: 0;
  }
  .navbar-default {
    margin-bottom: -3rem;
    z-index: 99;
    width: 65px;
  }
  .navbar-default .navbar-toggle {
    /*
     float: none;
     display: block;
     background: transparent;
     */
    background-color: transparent;
    border-radius: 0;
    border: none;
    padding: 1rem;
    margin: 0.75rem 0.5rem;
  }
  .secondary_nav {
    display: none;
  }
  .carousel {
    margin-top: 0;
  }
  .carousel .carousel-caption {
    position: static;
    background: #0082ab;
    display: block;
    text-shadow: none;
    padding: 1rem 0;
  }
  .carousel .carousel-caption.left, .carousel .carousel-caption.right, .carousel .carousel-caption.center {
    text-align: left;
  }
  .carousel .carousel-caption h3 {
    color: #333;
    font-size: 2.25rem;
    margin-bottom: 0;
  }
  .carousel .carousel-caption p {
    color: #333;
  }
  .scrim, .carousel-control, .carousel-indicators {
    display: none;
  }
  .booking-form {
    padding: 2rem 15px;
  }
  .cta {
    text-align: left;
  }
  .cta h4 {
    font-size: 2.5rem;
    margin-bottom: 0;
  }
  .spec-content .item .bg-img, .spec-content .item.bg-img {
    background-image: none !important;
  }
  .spec-content .item .overlay {
    display: none;
  }
  .shoutout .pad {
    padding: 2rem 15px;
  }
  .content-bg {
    background: transparent !important;
  }
  .contentpage {
    margin-top: 0;
    padding: 2rem 15px;
  }
  iframe {
    margin-top: 15px;
  }
  .rooms {
    clear: both;
  }
  .amen-wrap {
    border: none;
    margin: 0;
    padding: 2rem 0;
  }
  .amen-wrap h4.title {
    font-size: 2.5rem;
    text-align: center;
  }
  .amen-wrap .btn {
    font-size: 1.5rem;
    text-align: center;
    width: 100%;
  }
  footer .text-right {
    text-align: left;
  }
  footer .social {
    margin-top: 1rem;
  }
  #login_side {
    top: 0;
  }
  #login_side .form-group {
    margin-bottom: 5px;
  }
  #login_side .form-control {
    border: none;
  }
}
@media only screen and (max-width: 800px) {
  #no-more-tables table, #no-more-tables thead, #no-more-tables tbody, #no-more-tables th, #no-more-tables td, #no-more-tables tr {
    display: block;
  }
  #no-more-tables thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  #no-more-tables tr {
    border: 1px solid #e2e2e2;
  }
  #no-more-tables td {
    border: none;
    border-bottom: 1px solid #e2e2e2;
    position: relative;
    padding-left: 50%;
    white-space: normal;
    text-align: right;
    width: 100%;
  }
  #no-more-tables td:before {
    position: absolute;
    top: 15px;
    left: 6px;
    width: 45%;
    padding-right: 10px;
    white-space: nowrap;
    text-align: left;
    font-weight: bold;
    content: attr(data-title);
  }
}
@media (max-width: 1200px) {
  .carousel .carousel-caption h3, .carousel .carousel-caption h1 {
    font-size: 4.5rem;
  }
}
